AMP Recent Posts

Plugin to display recent posts in your AMP template, with links to AMP articles (visitor…


Nick van de Veerdonk 30+ active installations Tested with 4.7.25 Updated 6 сол ago

Recent Posts Ultimate

RPU is the ultimate recent posts plugin, even allowing HTML to be displayed. Quick, easy…


Doug "BearlyDoug" Hazard 30+ active installations Tested with 5.8.6 Updated 1 сол ago

Advance Widget Pack

This plugin displays the featured posts, recent posts, recent comments, popular posts, author details and…


Saumya Sharma, Purva Jain, Nidarshana Sharma, Nikita Pariyani, Shruti Taldar 30+ active installations Tested with 5.7.0 Updated 2 сол ago

ListPosts Shortcode

ListPosts Shortcode is a shortcode that adds a highly customized list of blog posts anywhere…


Doug Walker 30+ active installations Tested with 3.9.39 Updated 8 сол ago

4bzCore

A collection of shortcodes, widgets, a shortcode builder, multiple featured images, a related posts module,…


4bzthemes 30+ active installations Tested with 4.3.30 Updated 7 сол ago

Recent Post Views

Displays the most recent posts in a widget, how many times they have been viewed…


ChrisBuck 30+ active installations Tested with 3.3.3 Updated 11 сол ago

WP Recent Posts

WP Recent Posts plugin will displays recent posts with date, excerpt and title in Posts,…


Boopathi Rajan 20+ active installations Tested with 5.8.6 Updated 1 сол ago

WPR General Posts

Gives you full control of a post listing widget.


Aryan Duntley 20+ active installations Tested with 4.9.22 Updated 5 сол ago

Launchpad Popular Posts

This is a very simple, easy to use plugin which creates a widget that can…


Launchpad.vn 10+ active installations Tested with 5.1.15 Updated 4 сол ago

AH Sidebar Box

This widget adds a tabbed sidebar box with recent posts, last comments, categories, popular posts,…


Andreas Hecht 10+ active installations Tested with 4.8.21 Updated 5 сол ago

Recent post list

The plugin is used to create posts and post type columns as well simply to…


Aivaras KarnatkaTested up to: 4.0Requires at least: 3.8 10+ active installations Tested with 4.1.37 Updated 8 сол ago